Ability to select views
Status: Closed Start date: 03/26/2014
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.5

Description

Associated revisions

Revision 2 - 06/07/2014 06:59 AM - luke.murphey

Uploading initial app that allows selection of views (closes #712)

History

#1 - 06/07/2014 04:43 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 06/07/2014 05:13 AM - Luke Murphey
Need a widget that allows:
e Selecting a view from a list of views (auto-complete?)

e Ordering of the views
¢ Removal from the list

#3 - 06/07/2014 05:28 AM - Luke Murphey

Really | need an accumulator widget.

#4 - 06/07/2014 05:33 AM - Luke Murphey

Dual list widget: http://www.jqueryscript.net/demo/Responsive-jQuery-Dual-Select-Boxes-For-Bootstrap-Bootstrap-Dual-Listbox/

#5 - 06/07/2014 07:02 AM - Luke Murphey
- Status changed from In Progress to Closed

- % Done changed from 0 to 100
